/*
Theme Name: Mercury Child
Theme URI: https://mercurytheme.com/
Description: Child theme for Mercury theme
Author: Space-Themes.com
Author URI: https://space-themes.com/
Template: mercury
Version: 3.9
*/
@import url("../mercury/style.css");

.space-header-menu ul.main-menu li a {
	font-family: 'Roboto', sans-serif;
	color: #151515;
	text-decoration: none;
	font-weight: 400;
	padding: 30px 10px;
	border-bottom: 2px solid transparent;
	display: block;
}
.space-header-menu ul.main-menu li {
	float: left;
	position: relative;
	padding: 0;
	margin: 0;
	color: #2d3436;
	font-family: 'Roboto', sans-serif;
	font-size: 1.3em;
	line-height: 1em;
	font-weight: 400;
}
.space-header-logo-ins:after {
	position: absolute;
	content: '';
	width: 0px;
	height: 20px;
	right: 0;
	top: 25px;
	background-color: #e9edf0;
}
.space-page-wrapper {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 0 30px;
}
.space-widget {
	overflow: hidden;
	max-width: 1200px;
	margin: 0 auto 0px;
	color: #2e3246;
	font-size: 1em;
	line-height: 1.45em;
	font-weight: 400;
	margin-top: 20px;
}
.space-widget p {
	line-height: 1.48em;
	margin-bottom: 0em;
}
.space-title-box-ins {
	padding-top: 30px;
}
.space-title-box-h1 h1 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 3.157em;
	line-height: 1.1em;
	color: #151515;
	text-align: center;
}
.space-archive-loop-item-title a {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 1.25em;
	line-height: 1.25em;
	color: #151515 !important;
	text-decoration: none !important;
}
.space-title-box-h1 h1 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 2.25em;
	line-height: 1.1em;
	color: #151515;
	text-align: center;
}
.space-news-3-item-title a {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 0.95em;
	line-height: 1.25em;
	color: #151515 !important;
	text-decoration: none !important;
}
.space-archive-title-box-h1 {
	margin: 0 15px;
	padding-top: 30px;
}
.space-archive-title-box-h1 h1 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 3.157em;
	line-height: 1.1em;
	color: #151515;
	text-align: center;
}
.space-header-menu ul.main-menu li ul.sub-menu li {
	display: block;
	padding: 5px 20px;
	float: left;
	position: relative;
	line-height: 1.2em;
	width: 100%;
}
.space-categories-list-box {
	padding: 20px 15px 10px;
	overflow: hidden;
}
.space-categories-list-box ul li.active {
	padding: 6px 20px;
	border-radius: 0px;
	border: 1px solid #d6d7db;
}
.space-categories-list-box ul li a {
	display: inline-block;
	color: #ff2453;
	padding: 6px 20px;
	border-radius: 0px;
	border: 1px solid #ff2453;
}
.space-content-section img {
	border-radius: 0px;
}
.space-page-content img {
	border-radius: 0px !important;
}
.space-box.enabled {
	max-width: 1366px;
    margin: 0 auto;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
}
.space-page-wrapper {
	max-width: 1340px;
	margin: 0 auto;
}
.space-wrapper {
	max-width: 1350px;
	margin: 0 auto;
	padding: 0;
}
.space-shortcode-wrap-ins {
	max-width: 1350px;
    margin: 0 auto;
}
.space-content-section.no-sidebar {
	max-width: 1280px;
	margin: 0 auto;
}
.space-archive-loop-item {
	overflow: hidden;
	margin-bottom: 30px;
	margin-top: 20px;
}
.space-shortcode-wrap {
	margin: 0 0 0 0;
}
.space-shortcode-1 .space-block-title,
.space-shortcode-2 .space-block-title,
.space-shortcode-4 .space-block-title,
.space-shortcode-5 .space-block-title,
.space-shortcode-8 .space-block-title {
	padding-bottom: 0px;
}
.space-news-3-item-img-category a {
	display: inline-block;
	font-weight: 400;
	font-size: 0.75em;
	line-height: 1.45em;
	color: #fff !important;
	text-decoration: none !important;
	padding: 4px 15px;
	border-radius: 0 0 0 0;
	margin-bottom: 5px;
	background-color: #ff2453;
}